## openapi-pydantic 0.5.1

=== debian/changelog ===
openapi-pydantic (0.5.1-2) sid; urgency=low

  * Uploading source-only without changes to allow testing migration.

 -- Daniel Baumann <daniel@debian.org>  Tue, 06 May 2025 11:38:04 +0200

openapi-pydantic (0.5.1-1) sid; urgency=low

  * Initial upload to sid, needed for posting.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 May 2025 22:23:01 +0200
