=== debian/control ===
Source: openapi-pydantic
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/mike-oakley/openapi-pydantic
Vcs-Browser: https://forgejo.debian.net/posting/openapi-pydantic
Vcs-Git: https://forgejo.debian.net/posting/openapi-pydantic

Package: python3-openapi-pydantic
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Pydantic OpenAPI schema implementation (Python module)
 The OpenAPI Specification (OAS) defines a standard, language-agnostic interface
 to HTTP APIs which allows both humans and computers to discover and understand
 the capabilities of the service without access to source code, documentation,
 or through network traffic inspection. When properly defined, a consumer can
 understand and interact with the remote service with a minimal amount of
 implementation logic.
 .
 An OpenAPI definition can then be used by documentation generation tools to
 display the API, code generation tools to generate servers and clients in
 various programming languages, testing tools, and many other use cases.
 .
 This package contains the OpenAPI schema implemented in Pydantic.
