=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=openapi-pydantic

%:
	dh ${@} --buildsystem=pybuild

override_dh_auto_test:
	# disabled
