=== debian/watch ===
version=4
https://github.com/mike-oakley/openapi-pydantic/tags .*/v?(\d.*)@ARCHIVE_EXT@
